<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="WorkbenchPreferenceDialogSettings">
		<item value="0" key="DIALOG_Y_ORIGIN"/>
		<item value="311" key="DIALOG_X_ORIGIN"/>
	</section>
	<section name="NewWizardAction">
		<item value="org.eclipse.team.cvs.ui.newProjectCheckout" key="NewWizardSelectionPage.STORE_SELECTED_ID"/>
		<list key="NewWizardSelectionPage.STORE_EXPANDED_CATEGORIES_ID">
			<item value="org.eclipse.cdt.ui.newCWizards"/>
			<item value="org.eclipse.team.cvs.ui.newWizards"/>
		</list>
	</section>
	<section name="FileExtensionDialogSettings">
		<item value="525" key="DIALOG_WIDTH"/>
		<item value="697" key="DIALOG_Y_ORIGIN"/>
		<item value="224" key="DIALOG_X_ORIGIN"/>
		<item value="263" key="DIALOG_HEIGHT"/>
		<item value="1|Sans Serif|9.0|0|GTK|1|" key="DIALOG_FONT_NAME"/>
	</section>
	<section name="EditorSelectionDialog">
		<item value="false" key="EditorSelectionDialog.STORE_ID_INTERNAL_EXTERNAL"/>
	</section>
	<section name="ImportExportAction">
		<item value="org.eclipse.cdt.ui.wizards.MakeProjFromExisting" key="ImportExportPage.STORE_SELECTED_IMPORT_WIZARD_ID"/>
		<list key="ImportExportPage.STORE_EXPANDED_IMPORT_CATEGORIES">
			<item value="org.eclipse.ui.Basic"/>
			<item value="org.eclipse.cdt.ui.importWizardCategory"/>
		</list>
	</section>
</section>
